Ask a Question
GoPro Support Hub Ask a question. Share an answer. Find a solution. Stay stoked.
Announcements
Is your GoPro gear up to date? Check to see If it is on our Update page.
GoPro Apps for Mobile
%3CLINGO-SUB%20id%3D%22lingo-sub-288497%22%20slang%3D%22en-US%22%3Esamsung%20galaxy%20J1%20App%20compatibility%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-288497%22%20slang%3D%22en-US%22%3E%3CP%3EI%20am%20having%20problem%26nbsp%3B%20to%20have%20the%20Gopro%20App%20working%20on%20my%20Samsung%20J1%20SM-J120F%26nbsp%3B%3C%2FP%3E%3CP%3EIt%20says%20the%20App%20is%20not%20supported%20on%20ths%20model.%26nbsp%3B%20The%20phone%20is%20running%205.1.1%20Lolly%20Pop%20%2C%26nbsp%3B%20Is%20there%20a%20way%20to%26nbsp%3Bmake%20them%20work%20together%20%3F%26nbsp%3B%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-288497%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3EGoPro%20App%20for%20Android%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E%3CLINGO-SUB%20id%3D%22lingo-sub-288509%22%20slang%3D%22en-US%22%3ERe%3A%20samsung%20galaxy%20J1%20App%20compatibility%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-288509%22%20slang%3D%22en-US%22%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%0A%3CP%3EHi%26nbsp%3B%3CA%20href%3D%22https%3A%2F%2Fcommunity.gopro.com%2Ft5%2Fuser%2Fviewprofilepage%2Fuser-id%2F13588%22%20target%3D%22_blank%22%3E%40guykehila%3C%2FA%3E%3C%2FP%3E%0A%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%0A%3CP%3EThe%20GoPro%20app%20for%20Android%20devices%20require%26nbsp%3BAndroid%206.0.1%20or%20later.%3C%2FP%3E%0A%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%0A%3CP%3EThanks!%3C%2FP%3E%0A%0A%3CP%3EEj%3C%2FP%3E%3C%2FLINGO-BODY%3E
Reply
Sightseer
Posts: 1
Accepted Solution

samsung galaxy J1 App compatibility

I am having problem  to have the Gopro App working on my Samsung J1 SM-J120F 

It says the App is not supported on ths model.  The phone is running 5.1.1 Lolly Pop ,  Is there a way to make them work together ? 


Accepted Solutions
GoPro
Posts: 10,671

Re: samsung galaxy J1 App compatibility

 

Hi @guykehila

 

The GoPro app for Android devices require Android 6.0.1 or later.

 

 

Thanks!

Ej

View solution in original post


All Replies
GoPro
Posts: 10,671

Re: samsung galaxy J1 App compatibility

 

Hi @guykehila

 

The GoPro app for Android devices require Android 6.0.1 or later.

 

 

Thanks!

Ej